Dragonboy IT & Electronics Journey

Friday, September 18, 2015

Weblogic and Google Chrome - TLS1

After Google Chrome update to v45, some of the old application that is still using weblogic 10.2 started to fail.

"SSL server probably obsolete."

To fix this problem:
You need to modify the registry:

then google chrome v45 will work again with Weblogic.